@charset "utf-8";

.group{
    padding: 120px 0 120px;   
}

.group:last-of-type::after{
    display: none;
}



.workshop_info > .flex{

}
.workshop_info .ttl{
    position: relative;
    width: 35%;
    max-width: 260px;
    padding: 20px;
    background: #f5f5f5;
    border-bottom: 2px solid #fff;
    font-size: 16px;
}

.workshop_info .data{
    width: 65%;
    padding: 20px 5%;
}
.workshop_info .data li{
    margin: 0 0 5px;
}
.workshop_info dl{
    width: 100%;
    max-width: 500px;
    padding: 10px;
    font-size: 16px;
}
.workshop_info dl dt{
    width: 200px;
    padding: 10px 0;
}
.workshop_info dl dd{
    width: calc(100% - 200px);
    padding: 10px 0;
}

.user_info dl dt{
    position: relative;
    width: 35%;
    max-width: 260px;
    padding: 20px;
    background: #f5f5f5;
    border-bottom: 2px solid #fff;
    font-size: 16px;
    font-weight: normal;
}
.user_info dl dd{
    width: 65%;
    padding: 20px 5%;
}
.user_info dl dd strong{
    font-size: 20px;
}

@media screen and (max-width:767px) {
 
    .group{
        padding: 80px 0 80px;   
    }
    .header .btn_shopsearch{
        display: none;
    }
    
}

/*---------------------------------

  店舗検索

---------------------------------*/
.location_btn{
    position: relative;
    width: 100%;
    padding: 60px 0 50px;
    margin: 0 0 30px;
    background: url(../img/shop/img_map.png) no-repeat bottom;
    background-size: cover;
    z-index: 0;
}
.location_btn::after{
    content: '';
    position: absolute;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(203, 234, 233, .7);
    z-index: -1;
}
.location_btn button{
    position: relative;
    display: block;
    width: 92%;
    max-width: 530px;
    padding: 30px 20px;
    margin: auto;
    background: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    text-align: center;
    
}
.location_btn button .btn{
    max-width: 317px;
    margin: 20px auto 0;
    padding: 14px 0 0;
}
.location_btn button .btn::before{
    content: '';
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 0 5px 0 0;
    background: url(../img/shop/icon_map_w.png) no-repeat;
    background-size: 30px;
    vertical-align: middle;
}
.location_btn + .note{
    width: fit-content;
    margin: 0 auto 30px;
    padding: 0 0 0 1em;
    text-indent: -1em;
    color: #DB0034;
}
.search_box{
    margin: 0 0 60px;
    background: #fff;
}
.search_box .ttl{
    position: relative;
    height: 80px;
    padding: 28px 30px 10px 100px;
    background: url(../img/common/icon_search_title.png) no-repeat top 25px left 45px;
    background-size: 43px;
    background-color: #fff;
    border-bottom: 1px solid #867361;
    color: #867361;
    font-size: 20px;
    font-weight: 700;
}
.search_box .ttl button{
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 80px;
    height: 80px;
    background: #867361;
}
.search_box .ttl button::before,
.search_box .ttl button::after{
    content: '';
    position: absolute;
    top: 50%;
    left: calc(50% - 11px);
    width: 22px;
    height: 2px;
    background: #fff;
    border-radius: 1px;
    transition: .4s;
}
.search_box .ttl button.plus::after{
    transform: rotate(90deg)
}

.search_box .form .dl1{
    align-items: center;
    gap: 15px 0;
    padding: 40px 20px;
    border-bottom: 2px solid #F0EFEC;
}
.search_box .form .dl1 dt{
    min-width: 90px;
    margin: 0 10px 0 50px;
    font-size: 16px;
    font-weight: 700;
}
.search_box .form .dl1 dt span{
    display: inline-block;
    width: 39px;
    height: 17px;
    padding: 1px 5px 0;
    margin: 0 0 0 5px;
    background: #DB0034;
    border-radius: 4px;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
}
.search_box .form .dl1 dd{
    max-width: 350px;
    min-width: 324px;
    width: 26%;
    height: 40px;
}
.search_box .form .dl1 dd button,
.search_box .form .dl1 dd input{
    display: block;
    width: 100%;
    height: 100%;
    padding: 0 15px;
    border: 1px solid #EAE5DF;
    border-radius: 8px;
    box-shadow: none;
}
.search_box .form .dl1 dd button:disabled,
.search_box .form .dl1 dd input:disabled{
    background: #eee;
}
.search_box .form .dl1 dd button.plus:disabled::before{
    background: #ccc;
}
.search_box .form .dl1 dd.date input{
    display: inline-block;
    width: 140px;
}
.search_box .form .dl1 dd.date span{
    display: inline-block;
    margin: 0 15px;
}

.search_box .form .dl2{
    align-items: center;
    gap: 15px;
    margin: 50px;
}
.search_box .form .dl2 dt{
    position: relative;
    width: 100%;
    margin: 0 0 15px;
    color: #DB0034;
    font-size: 20px;
    font-weight: 700;
}
.search_box .form .dl2 dt::before{
    content: '';
    display: inline-block;
    width: 30px;
    height: 3px;
    margin: 0 10px 5px 0;
    background: #DB0034;
    border-radius: 3px;
}

.search_box .form .dl2 dd{
    width: calc(50% - 60px);
    font-size: 16px;
    text-indent: -45px;
    margin: 0 0 0 45px;
}
#workshop .search_box .form .dl2 dd{
    width: fit-content;
}
.search_box .form .btn{
    width: 80%;
    max-width: 600px;
    padding: 0 25px 0 0;
    margin: 0 auto 40px;
}
.search_box .form .btn::before{
    content: '';
    display: inline-block;
    width: 31px;
    height: 31px;
    margin: 0 5px 0 0;
    background: url(../img/common/icon_search.png) no-repeat;
    background-size: 31px;
    vertical-align: middle;
}
    
.selected_box{
    position: relative;
    min-height: 90px;
    padding: 30px 40px;
    background: #DCDADA;
}
.selected_box ul{
    gap: 8px;
    margin: 0 100px 0 0;
}
.selected_box li{
    position: relative;
    display: inline-block;
    min-height: 30px;
    padding: 5px 25px 5px 10px;
    background: #fff;
    border-radius: 8px;
    cursor: pointer;
}
.selected_box li::before,
.selected_box li::after{
    content: '';
    position: absolute;
    top: 14px;
    right: 8px;
    display: block;
    width: 12px;
    height: 2px;
    background: #474645;
    border-radius: 2px;
}
.selected_box li::before{
    transform: rotate(45deg);
}
.selected_box li::after{
    transform: rotate(-45deg);
}

.selected_box li.favorite{
    background: #DB0034;
    color: #fff;
}
.selected_box li.favorite::before{
    display: none;
}
.selected_box li.favorite::after{
    content: '';
    position: absolute;
    top: 5px;
    right: 5px;
    display: block;
    width: 20px;
    height: 20px;
    background: url(../img/shop/form_icon_favorite_on.png) no-repeat;
    background-size: 20px;
    transform: none;
}

.selected_box .clear_btn{
    position: absolute;
    top: 20px;
    right: 40px;
    display: block;
    width: 53px;
    height: 53px;
    background: url(../img/common/icon_trash.png) no-repeat center;
    background-size: 28px;
    background-color: #8D8D8D;
    border-radius: 8px;
}
@media screen and (max-width:1350px) {
    
    .search_box .form .dl1 dt{
        min-width: 80px;
        margin: 0 2% 0 3%;
    }
    .search_box .form .dl1 dd:nth-of-type(1),
    .search_box .form .dl1 dd:nth-of-type(2){
        min-width: 200px;
        width: 30%;
    }
    .search_box .form .dl1 dd:nth-of-type(3){
        width: 80%;
        max-width: calc(100% - 100px);
    }
    
}
@media screen and (max-width:1023px) {
    
    .search_box .form .dl1 dt{
        min-width: 80px;
        margin: 0 2% 0 3%;
    }
    .search_box .form .dl1 dd{
        width: 34%;
        min-width: 274px;
    }

    .search_box .form .dl1 dd.date span{
        margin: 0 5px;
    }
    
}
@media screen and (max-width:899px) {
    
    .search_box .form .dl1 dt{
        width: 25%;
        min-width: 110px;
        margin: 0 5% 0 0;
    }
    .search_box .form .dl1 dd{
        width: 50%;
        max-width: 400px;
    }
    .search_box .form .dl1 dd:nth-of-type(1),
    .search_box .form .dl1 dd:nth-of-type(2),
    .search_box .form .dl1 dd:nth-of-type(3){
        width: 50%;
        max-width: 400px;
        min-width: 304px;
    }
    
}
@media screen and (max-width:767px) {

    .location_btn + .note{
        font-size: 13px;
    }
    .search_box .ttl{
        position: relative;
        height: 60px;
        padding: 20px 30px 10px 80px;
        background: url(../img/common/icon_search_title.png) no-repeat top 15px left 30px;
        background-size: 40px;
        font-size: 18px;
    }
    .search_box .ttl button{
        width: 60px;
        height: 60px;
        background: #867361;
    }
    .search_box .form .dl2{
        margin: 30px 4vw;
    }
    .search_box .form .dl2 dt{
        font-size: 18px;
    }
    .search_box .form .dl2 dd{
        width: 100%;
        margin: 0 0 0 3em;
        font-size: 14px;
        text-indent: -3em;
    }
    
    .selected_box{
        position: relative;
        min-height: 90px;
        padding: 20px 4vw;
        background: #DCDADA;
    }
    .selected_box ul{
        margin: 0 70px 0 0;
    }
    .selected_box .clear_btn{
        right: 15px;
    }
}

/*---------------------------------

  店舗検索結果

---------------------------------*/

.search_result > .flex{
    justify-content: space-between;
    align-items: baseline;
    margin: 0 0 30px;
}
.search_result .ttl{
    font-size: 24px;
    font-weight: 700;
}
.search_result .num_area{
    font-size: 16px;
}
.search_result .num_area span{
    display: inline-block;
    margin:  0 10px 0 0;
    color: #DB0034;
    font-size: 28px;
    font-weight: 700;
}
.search_result .head{
    padding: 8px 30px;
    margin: 0 0 5px;
    background: #fff;
}
.search_result .head ul{
    justify-content: space-between;
    align-items: center;
    gap: 5px;
}
/*
.search_result .workshop_list .head ul{
    flex-direction: row-reverse;
}
.search_result .workshop_list .head ul li select{
    padding: 4px 10px;
    border: 1px solid #EAE5DF;
    vertical-align: baseline;
}
*/
.search_result .head ul li:nth-child(1) button{
    width: 205px;
    height: 30px;
    margin: 0 20px 0 0;
    background: #8D8D8D;
    border-radius: 16px;
    color: #fff;
    text-align: center;
    cursor: default;
}
.search_result .head ul li:nth-child(1) button::after{
    content: '';
    position: relative;
    left: 7px;
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(../img/common/icon_ques.png) no-repeat;
    background-size: 19px;
    vertical-align: bottom;
}

.search_result .head .list{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    width: 320px;
}
.search_result .head .list li{
    position: relative;
    min-height: 40px;
    padding: 10px 0 0 50px;
    font-size: 14px;
}
.search_result .head .list li.service07{
    padding-top: 0;
}
.search_result .head .list li::before{
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 40px;
    height: 40px;
}
.search_result .head .service02::before{
    background: url(../img/shop/icon_store_19h.png) no-repeat;
    background-size: 40px;
}
.search_result .head .service03::before{
    background: url(../img/shop/icon_store_clothes.png) no-repeat;
    background-size: 40px;
}
.search_result .head .service04::before{
    background: url(../img/shop/icon_store_school.png) no-repeat;
    background-size: 40px;
}
.search_result .head .service05::before{
    background: url(../img/shop/icon_store_meister.png) no-repeat;
    background-size: 40px;
}
.search_result .head .service06::before{
    background: url(../img/shop/icon_store_mishin.png) no-repeat;
    background-size: 40px;
}
.search_result .head .service07::before{
    background: url(../img/shop/icon_store_sylvanian.png) no-repeat;
    background-size: 40px;
}

.search_result .shop_box{
    justify-content: space-between;
    align-items: flex-end;
    gap: 0;
    position: relative;
    padding: 30px 30px;
    margin: 0 0 5px;
    background: #fff;
    
}
.search_result .shop_box .pic{
    width: 120px;
    aspect-ratio: 1/1;
    background: url(../img/shop/img_shop_noimage.png) no-repeat;
    background-size: cover;
}
.search_result .shop_box .pic a{
    display: block;
    width: 100%;
    height: 100%;
}
.search_result .shop_box .pic a img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.search_result .shop_box .main_data{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px 15px;
    width: calc(100% - 250px);
}
.search_result .shop_box .sub_data{
    width: 210px;
}
.search_result .shop_box .sub_data .distance{
    position: absolute;
    top: 30px;
    right: 30px;
    width: 210px;
    color: #867361;
    font-size: 22px;
    text-align: center;
}
.search_result .shop_box .sub_data .distance::before{
    content: '';
    display: inline-block;
    width: 25px;
    height: 25px;
    margin: 0 5px 0 0;
    background: url(../img/shop/icon_shop_route.png) no-repeat;
    background-size: 25px;
    vertical-align: text-bottom;
}
.search_result .shop_box .sub_data .favorite_btn{
    display: block;
    width: 190px;
    height: 40px;
    margin: 15px auto;
    background: #F8F8F8;
    border-radius: 20px;
    font-weight: 700;
    text-align: center;
}
.search_result .shop_box .sub_data .favorite_btn::before{
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 8px 0 0;
    background: url(../img/shop/store_icon_star_off.png) no-repeat;
    background-size: 20px;
    vertical-align: bottom;
}
.search_result .shop_box .sub_data .favorite_btn.active{
    color: #DB0034;
}
.search_result .shop_box .sub_data .favorite_btn.active::before{
    background: url(../img/shop/store_icon_star.png) no-repeat;
    background-size: 20px;   
}
.search_result .shop_box .sub_data .btn_white{
    height: 50px;
    padding: 15px 0 0;
    font-size: 16px;
}

.search_result .shop_box .title-underline{
    width: calc(100% - 135px);
    padding: 0 0 10px;
    margin: 0 0 15px;
    font-size: 20px;
    line-height: 2;
}
.search_result .shop_box .title-underline .shop_class_name{
    display: block;
    font-size: 16px;
}
.search_result .shop_box th{
    width: 110px;
    height: 40px;
    color: #A88B7F;
    font-size: 16px;
    vertical-align: middle;
}
.search_result .shop_box td{
    font-size: 16px;
    vertical-align: middle;
}

.search_result .shop_box td img{
    width: 40px;
    margin: 0 10px 5px 0;
}
.search_result .shop_box dt{
    width: 110px;
    height: 40px;
    color: #A88B7F;
    font-size: 16px;
}
.search_result .shop_box dd{
    width: calc(100% - 110px);
    height: 40px;
}
.search_result .shop_box dd img{
    width: 40px;
    margin: 0 12px 12px 0;
}

.search_result .tab_list{
    justify-content: space-between;
    margin: 40px 0 40px;
}
.search_result .tab_list li{
    position: relative;
    width: 49%;
    padding: 15px 30px;
    background: #fff;
    border-radius: 8px;
    font-size: 20px;
    text-align: center;
    cursor: pointer;
}
.search_result .tab_list li.active{
    background: #867361;
    color: #fff;
}
.search_result .tab_list li::before{
    content: '';
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 0 15px 0 0;
    background: url(../img/shop/icon_workshop.png) no-repeat;
    background-size: 30px;
    vertical-align: text-top;
}
.search_result .tab_list li:first-child::before{
    background: url(../img/shop/icon_map.png) no-repeat;
    background-size: 30px;
}
.search_result .tab_list li.active::before{
    background: url(../img/shop/icon_workshop_w.png) no-repeat;
    background-size: 30px;
}
.search_result .tab_list li.active:first-child::before{
    background: url(../img/shop/icon_map_w.png) no-repeat;
    background-size: 30px;
}
.search_result .tab_list li.active::after{
    content: '';
    position: absolute;
    bottom: 10px;
    left: calc(50% - 20px);
    display: block;
    width: 32px;
    height: 32px;
    background: #867361;
    transform: rotate(45deg);
    transform-origin: 0 100%;
    z-index: -1;
}
.search_result .tab_area{
    display: none;
}
.search_result .tab_area.active{
    display: block;
}

@media screen and (max-width:767px) {
    .search_result .ttl{
        font-size: 18px;
        font-weight: 700;
    }
    .search_result .head{
        padding: 16px 4vw;
    }
    .search_result .head ul li:nth-child(1) button{
        width: 190px;
        margin: 0 10px 0 0;
    }
    .search_result .head .list{
        width: 300px;
    }
    .search_result .head .list li{
        font-size: 13px;
    }

    .search_result .shop_box{
        align-items: flex-start;
        padding: 30px 4vw;
    }

    .search_result .shop_box .main_data{
        gap: 20px 20px;
        width: 100%;
    }
    .search_result .shop_box .pic{
        width: 100px;
    }
    .search_result .shop_box .title-underline{
        width: calc(100% - 120px);
    }
    .search_result .shop_box .sub_data{
        width: 100%;
        padding: 20px 0 0;
    }
    .search_result .shop_box .sub_data .btn_white{
        max-width: 275px;
        margin: auto;
    }
    .search_result .shop_box .sub_data .distance{
        position: relative;
        top: auto;
        right: auto;
        width: 100%;
        
    }
    .search_result .shop_box th{
        width: 60px;
        font-size: 14px;
    }
    .search_result .shop_box td{
        font-size: 14px;
    }
    .search_result .shop_box table.feature th{
        display: block;
        width: 100%;
        height: auto;
        padding: 20px 0 0;
    }
    .search_result .shop_box table.feature td{
        display: block;
        width: 100%;
        padding: 10px 0 0;
    }
    
    .search_result .tab_list li{
        padding: 15px 4vw;
        font-size: 16px;
        text-align: center;
    }
    .search_result .tab_list li::before{
        display: block;
        width: 30px;
        height: 30px;
        margin: 0 auto;
    }


    
}


/*---------------------------------

  ワークショップ一覧

---------------------------------*/

.search_result .workshop_list .head{
    justify-content: space-between;
    margin: 0 0 30px;
    padding: 0;
    background: transparent;
}
.search_result .workshop_list .head .flex{
    align-items: baseline;
}
.search_result .workshop_list .head .num_area{
    margin: 0 0 0 10px;
}
.search_result .workshop_list .head .sort{
    position: relative;
}

.search_result .workshop_list .head .sort::before{
    content: '';
    position: absolute;
    right: 20px;
    top: 13px;
    display: block;
    width: 8px;
    height: 8px;
    border-bottom: 1px solid #8D8D8D;
    border-right: 1px solid #8D8D8D;
    transform: rotate(45deg);
    pointer-events: none;
}
.search_result .workshop_list .head select{
    padding: 10px 40px 10px 30px;
    margin: 0 0 0 20px;
    background: #fff;
}

.search_result .workshop_list > .flex{
    gap: 30px 3.5%;
}
.search_result .workshop_list .workshop_box{
    width: 31%;
    padding: 30px 20px;
    background: #fff;
}
.search_result .workshop_box .pic{
    max-width: 300px;
    margin: auto;
    aspect-ratio: 1/1;
    background: url(../img/shop/img_shop_noimage.png) no-repeat;
    background-size: cover;
}
.search_result .workshop_box .pic a{
    display: block;
    width: 100%;
    height: 100%;
}
.search_result .workshop_box .pic a img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.search_result .workshop_box .title-underline{
    width: 100%;
    margin: 20px 0 20px;
    padding: 0 0 5px;
    font-size: 16px;
    line-height: 1.5;
}

.search_result .workshop_box th{
    width: 60px;
    padding: 10px 0;
    color: #867361;
}
.search_result .workshop_box tr:nth-child(2) th{
    vertical-align: middle;
}
.search_result .workshop_box td{
    padding: 10px;
}
.search_result .workshop_box td ul li{
    display: inline-block;
    height: 32px;
    padding: 5px 15px 0;
    margin: 3px 5px 3px 0;
    background: #F0EFEC;
    border-radius: 8px;
}

.search_result .workshop_box .btn_white{
    height: 50px;
    padding: 15px 0 0;
    margin: 20px 0 0px;
    font-size: 16px;
}
.search_result .workshop_box .arrow_r::after{
    right: 15px;
}
    
@media screen and (max-width:1023px) {

    .search_result .workshop_list > .flex{
        gap: 30px 2%;
    }
    .search_result .workshop_list .workshop_box{
        width: 32%;
        padding: 30px 20px;
        background: #fff;
    }
    
}
@media screen and (max-width:767px) {
    
    .search_result .workshop_list > .flex{
        gap: 30px 4%;
    }
    .search_result .workshop_list .workshop_box{
        width: 48%;
        padding: 30px 20px;
        background: #fff;
    }
    
}

@media screen and (max-width:600px) {

    .search_result .workshop_list > .flex{
        gap: 30px 4%;
    }
    .search_result .workshop_list .workshop_box{
        width: 100%;
        max-width: 500px;
        margin: auto;
        padding: 30px 5vw;
        background: #fff;
    }
    
}

/*---------------------------------

  ワークショップ一覧:WP一覧

---------------------------------*/

.item-list{
    margin: 0 0 50px;
    gap: 25px 2%;
}
.item-list > li{
    position: relative;
    width: 32%;
}
.item-list > li a{
    position: relative;
    display: block;
    height: 100%;
    padding: 12px 12px 20px 12px;
    background: #fff;
    border-radius: 16px;
    font-size: 16px;
    font-weight: 700;
}
body:not(#item_info) .item-list .new{
    position: absolute;
    right: -10px;
    top: -10px;
    display: block;
    width: 50px;
    height: 50px;
    padding: 14px 0 0;
    background: #474645;
    border-radius: 50%;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    z-index: 1;
}
.item-list > li .pic_frame{
    width: 100%;
    aspect-ratio: 320/180;
    margin: 0 0 15px;
    background: #F0EFEC;
    border-radius: 8px;
    overflow: hidden;
}
.item-list > li .pic_frame img{
    width: 100%;
    aspect-ratio: 320/180;
    object-fit: cover;
    transition: .5s all;
}
.item-list > li .pic_frame .noimage{
    object-fit: contain;
}
.item-list > li a:hover .pic_frame img{
    transform:scale(1.1,1.1);
}
.item-list > li .time{
    display: block;
    margin: 10px 0 0;
    color: #8D8D8D;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
}

.article-shop_search .btn{
    margin: 0 auto 50px;
}

@media screen and (max-width:767px) {

    .item-list{
        margin: 0 0 40px;
        gap: 20px 2%;
    }
    .item-list > li{
        width: 49%;
    }
    .item-list > li a{
        font-size: 14px;
    }
    .item-list > li .time{
        font-size: 14px;
    }

    
}

/*---------------------------------

  店舗詳細

---------------------------------*/

.shop_detail .shop_name_area{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
}
.shop_detail .shop_name_area .pic{
    width: 100%;
    max-width: 100px;
    margin: auto;
    aspect-ratio: 1/1;
    background: url(../img/shop/img_shop_noimage.png) no-repeat;
    background-size: cover;
    border-radius: 50%;
    overflow: hidden;
}
.shop_detail .shop_name_area .pic img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.shop_detail .shop_name_area .title-underline{
    position: relative;
    width: calc(100% - 120px);
    padding: 0 200px 10px 0;
    margin: 0 0 10px;
    font-size: 20px;
    line-height: 1.6;
}
.shop_detail .shop_name_area .shop_class_name{
    display: block;
    font-size: 16px;
}

.shop_detail .favorite_btn{
    position: absolute;
    bottom: 0px;
    right: 0;
    display: block;
    width: 170px;
    height: 36px;
    margin: 15px auto;
    background: #F8F8F8;
    border-radius: 20px;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
}

.shop_detail .favorite_btn::before{
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px 0 0;
    background: url(../img/shop/store_icon_star_off.png) no-repeat;
    background-size: 20px;
    vertical-align: inherit;
}
.shop_detail .favorite_btn.active{
    color: #DB0034;
}
.shop_detail .favorite_btn.active::before{
    background: url(../img/shop/store_icon_star.png) no-repeat;
    background-size: 20px;   
}


.shop_detail .tab_list{
    justify-content: space-between;
    margin: 40px 0 60px;
}
.shop_detail .tab_list li{
    position: relative;
    width: 49%;
    padding: 15px;
    background: #fff;
    border-radius: 8px;
    font-size: 20px;
    text-align: center;
    cursor: pointer;
}
.shop_detail .tab_list li.active{
    background: #867361;
    color: #fff;
}
.shop_detail .tab_list li::before{
    content: '';
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 0 15px 0 0;
    background: url(../img/shop/icon_workshop.png) no-repeat;
    background-size: 30px;
    vertical-align: text-top;
}
.shop_detail .tab_list li:first-child::before{
    background: url(../img/shop/icon_map.png) no-repeat;
    background-size: 30px;
}
.shop_detail .tab_list li.active::before{
    background: url(../img/shop/icon_workshop_w.png) no-repeat;
    background-size: 30px;
}
.shop_detail .tab_list li.active:first-child::before{
    background: url(../img/shop/icon_map_w.png) no-repeat;
    background-size: 30px;
}
.shop_detail .tab_list li.active::after{
    content: '';
    position: absolute;
    bottom: 10px;
    left: calc(50% - 20px);
    display: block;
    width: 32px;
    height: 32px;
    background: #867361;
    transform: rotate(45deg);
    transform-origin: 0 100%;
    z-index: -1;
}

.shop_detail .tab_area{
    display: none;
    margin: 0 0 80px;
    background: #fff;
}
.shop_detail .tab_area.active{
    display: block;
}
.shop_detail .tab_area .ttl{
    margin: 0 0 30px;
    font-size: 20px;
    font-weight: 700;
}
.shop_detail .tab_area .ttl span{
    display: block;
    margin: 15px 0 0;
    color: #A88B7F;
    font-size: 16px;
    font-weight: 400;
}

.shop_detail .tab_area .access_info{
    justify-content: space-between;
    align-items: center;
    padding: 50px;
    border-bottom: 1px solid #F0EFEC;
}

.shop_detail .tab_area .access_info .list dt{
    width: 130px;
    padding: 20px 20px 20px 0;
    margin: 0;
    color: #A88B7F;
    font-size: 16px;
}
.shop_detail .tab_area .access_info .list dd{
    width: calc(100% - 130px);
    padding: 20px 0;
    font-size: 16px;
}
.shop_detail .tab_area .access_info .list dt:not(:first-of-type),
.shop_detail .tab_area .access_info .list dd:not(:first-of-type){
    border-top: 1px dotted #ddd;
}

.shop_detail .map{
    width: 100%;
    height: 380px;
    background: #ccc;
}
.shop_detail .tab_area .services_info{
    justify-content: space-between;
    align-items: center;
    padding: 30px 50px;
    border-bottom: 1px solid #F0EFEC;
}
.shop_detail .tab_area .services_info .list{
    gap: 10px 2%;
    width: 740px;
}
.shop_detail .tab_area .services_info .list li{
    position: relative;
    width: 49%;
    height: 60px;
    padding: 20px 0 0 75px;
    font-size: 13px;
}
.shop_detail .tab_area .services_info .list li::before{
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 60px;
    height: 60px;
}
.shop_detail .tab_area .services_info .service02::before{
    background: url(../img/shop/icon_store_19h.png) no-repeat;
    background-size: 60px;
}
.shop_detail .tab_area .services_info .service03::before{
    background: url(../img/shop/icon_store_clothes.png) no-repeat;
    background-size: 60px;
}
.shop_detail .tab_area .services_info .service04::before{
    background: url(../img/shop/icon_store_school.png) no-repeat;
    background-size: 60px;
}
.shop_detail .tab_area .services_info .service05::before{
    background: url(../img/shop/icon_store_meister.png) no-repeat;
    background-size: 60px;
}
.shop_detail .tab_area .services_info .service06::before{
    background: url(../img/shop/icon_store_mishin.png) no-repeat;
    background-size: 60px;
}
.shop_detail .tab_area .services_info .service07::before{
    background: url(../img/shop/icon_store_sylvanian.png) no-repeat;
    background-size: 60px;
}

.shop_detail .tab_area .news_info{
    justify-content: space-between;
    padding: 50px;
    border-bottom: 1px solid #F0EFEC;
}
.shop_detail .tab_area .news_info .list{
    width: 740px;
}
.shop_detail .tab_area .news_info .list li:not(:first-child){
    padding: 50px 0 0;
    margin: 20px 0 0;
    border-top: 1px dotted #ddd;
}
.shop_detail .tab_area .news_info .list li .date{
    color: #8D8D8D;
    font-size: 16px;
}
.shop_detail .tab_area .news_info .list li .tag{
    display: /*inline-block*/none;
    padding: 3px 10px;
    margin: 0 0 0 10px;
    background: #D9D9D9;
}
.shop_detail .tab_area .news_info .list li strong{
    position: relative;
    display: block;
    padding: 10px 0 20px;
    margin: 0 0 20px;
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
}
.shop_detail .tab_area .news_info .list li strong::after{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 40px;
    height: 3px;
    background: #A88B7F;
}

.shop_detail .tab_area .recruit_info{
    justify-content: space-between;
    align-items: center;
    padding: 50px;
}
.shop_detail .tab_area .recruit_info .txt{
    width: 740px;
}

.shop_detail .tab_area .calendar_area{
    padding: 50px;
}


.shop_detail .btn{
    margin: auto;
}

@media screen and (max-width:767px) {
    
    .shop_detail .shop_name_area .title-underline{
        padding: 0 0 10px;
        margin: 0 0 50px;
    }

    .shop_detail .favorite_btn{
        bottom: -60px;
    }
    
    .shop_detail .tab_list{
        margin: 40px 0;
    }
    .shop_detail .tab_list li{
        padding: 15px 8px;
        font-size: 16px;
        letter-spacing: -0.05em;
    }
    .shop_detail .tab_list li::before{
        width: 22px;
        height: 22px;
        margin: 0 8px 0 0;
        background: url(../img/shop/icon_workshop.png) no-repeat;
        background-size: 22px;
        vertical-align: text-top;
    }
    .shop_detail .tab_list li:first-child::before{
        background: url(../img/shop/icon_map.png) no-repeat;
        background-size: 22px;
    }
    .shop_detail .tab_list li.active::before{
        background: url(../img/shop/icon_workshop_w.png) no-repeat;
        background-size: 22px;
    }
    .shop_detail .tab_list li.active:first-child::before{
        background: url(../img/shop/icon_map_w.png) no-repeat;
        background-size: 22px;
    }
    
    .shop_detail .tab_area .access_info{
        padding: 30px 4vw;
    }
    .shop_detail .tab_area .access_info .list dt{
        width: 90px;
        padding: 15px 20px 15px 0;
    }
    .shop_detail .tab_area .access_info .list dd{
        width: calc(100% - 110px);
        padding: 15px 0;
    }
    .shop_detail .tab_area .services_info{
        padding: 30px 4vw;
    }
    .shop_detail .tab_area .services_info .list li{
        width: 100%;
        height: 60px;
        padding: 20px 0 0 75px;
        font-size: 13px;
    }
    .shop_detail .tab_area .news_info{
        padding: 30px 4vw;
    }
    .shop_detail .tab_area .news_info .list li{
        word-break: break-all;
    }
    .shop_detail .tab_area .recruit_info{
        padding: 30px 4vw;
    }
    
    .shop_detail .tab_area .calendar_area{
        padding: 5vw;
    }

}

/*---------------------------------

  カレンダー

---------------------------------*/
/* 上部の　ボタン色を変更したいとき
.fc .fc-button-primary{
    background: #EAE5DF;
    border: none;
    color: #474645;
}
.fc .fc-button-primary:hover{
    background: #867361;
}
.fc .fc-button-primary:not(:disabled).fc-button-active{
    background: #DB0034;
    border: none;
}
*/

.fc-day-sun > div{
    color: #DB0034;
}
.fc .fc-toolbar-title{
    width: 133px;
}
.fc .workshop_category_class_name{
    display: none;
}

@media screen and (max-width:616px) {
    .fc .fc-toolbar{
        flex-wrap: wrap;
        gap: 10px 0;
    }
    .fc-toolbar-chunk:last-child{
        order: 1;
    }
    .fc-toolbar-chunk:nth-child(2){
        order: 2;
    }
}



/*---------------------------------

  ワークショップ詳細

---------------------------------*/

#workshop_detail .js-workshop_detail_slide{
    width: 80%;
}
#workshop_detail .js-workshop_detail_slide img{
    width: 100%;
    aspect-ratio: 4/3;
    background: #f5f5f5;
    object-fit: contain;
}
    
#workshop_detail .js-thum{
    width: 20%;
}
#workshop_detail .js-thum img{
    aspect-ratio: 1/1;
    object-fit: cover;
    cursor: pointer;
}

#workshop_detail .description{
    width: 100%;
    margin: 30px 0 0;
    font-size: 16px;
}

#workshop_detail .group .white_box dl dt{
    min-width: 100px;
}
#workshop_detail .group .white_box dl dd{
    width: calc(100% - 100px);
}

#workshop_detail .group .btn{
    max-width: 317px;
    margin: 50px auto 0;
}

.js-thum .slick-track {
  transform: unset !important;
}

@media screen and (max-width:1023px) {
    
    #workshop_detail .js-workshop_detail_slide{
        width: 75%;
    }
    #workshop_detail .js-workshop_detail_slide img{
        aspect-ratio: 1/1;
    }

    #workshop_detail .js-thum{
        width: 25%;
    }
    
}



/*---------------------------------

  予約申し込み

---------------------------------*/

#reservation .group .form .flex{
    gap: 20px 0;
}
#reservation .group .form .flex dt{
    width: 150px;
    height: 40px;
    padding: 10px 0 0;
}
#reservation .group .form .flex dd{
    width: calc(100% - 150px);
    height: 40px;
}

#reservation .group .form .flex dd input{
    width: 100%;
    max-width: 500px;
    height: 100%;
    padding: 0 20px;
    border: 1px solid #EAE5DF;
    border-radius: 8px;
}
    
#reservation .group .form .error-message{
    color: #DB0034;
}

#reservation .group .btn{
    max-width: 317px;
    margin: 60px auto 0;
}
    

/*---------------------------------

  予約キャンセル

---------------------------------*/

#cancel .group .form .flex{
    gap: 20px 0;
}
#cancel .group .form .flex dt{
    width: 200px;
    height: 40px;
    padding: 10px 0 0;
}
#cancel .group .form .flex dd{
    width: calc(100% - 200px);
    height: 40px;
}

#cancel .group .form .flex dd input{
    width: 100%;
    max-width: 500px;
    height: 100%;
    padding: 0 20px;
    border: 1px solid #EAE5DF;
    border-radius: 8px;
}
    
#cancel .group .btn{
    max-width: 317px;
    margin: 60px auto 0;
}

/*---------------------------------

  予約キャンセル確認

---------------------------------*/

#cancel_conf .white_box:last-of-type .txt{
    font-size: 16px;
    text-align: center;
}
.btns{
    justify-content: center;
    gap: 20px;
    width: 100%;
    max-width: 700px;
    margin: 50px auto 0;
}
#cancel_conf .group .btn{
    min-width: 317px;
    max-width: 317px;
}



